


body {
	margin: 0;
	padding: 0;
	background: #4d4d4d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	 overflow: scroll;
   overflow-x: hidden; 
}

img{border:none;}


h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #FFFFFF;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 18px;
	border-bottom: 1px solid #820000;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #820000;
}

a:hover {
	text-decoration: underline;
}

img.border {
		border: 1px solid #e6e6e6;
}
img.alignleft {
	float: left;
	margin-right: 25px;
	margin-bottom: 15px;
	padding:2px; 
  background-color:#fefefe;
	 
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
	
}

/* Header */

#header {
	width: 920px;
	height: 181px;
	margin: 0 auto;
	background: url(../images/cabecera.png) center center;
	position:relative;
}

/* Logo */

#logo {
	float: left;
	height: 100px;
	margin: 0;
	padding: 0px;
	color: #FFFFFF;
	
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	float: left;
	padding-left: 30px;
	letter-spacing: -1px;
	text-transform: lowercase;
	text-shadow: #808080 -1px 1px 2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 64px;
}

#logo p {
	margin: 0;
	padding: 30px 0 0 34px;
	text-shadow: #808080 -1px 1px 2px;
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

#logo img {
	border: none;
	
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 100px;
	padding: 0;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 60px 0 0 30px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 195px;
	padding: 6px 10px;
	border: none;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #7F7F81;
}

#search-submit {
	display: none;
}

/* Menu */

#menu {
	width: 920px;
	height: 68px;
	margin: 0 auto;
	padding: 0;
	background: url(../images/menu.png) repeat-x center bottom;
}







/* Page */

#page {
	width: 920px;
	margin: 0 auto;
	padding: 0;
	
}

#page-bgtop {
	background: url(../images/contenido1.png) center center;
	
}



/* Content */

#content {
	float: left;
	width: 800px;
	padding-left:55px;
	padding-top:20px;
	
}

#carga {
	position:absolute;
	top:50%;
  left:48%;
  
	display:none;
	background:#ffffff;
	opacity:0.4;
filter:alpha(opacity=40);
}

.post {
	padding-top: 0px;
	padding-bottom: 10px;
	
}

.post .title {
	letter-spacing: -1px;
}

.post .title a {
	color: #820000;
	border: none;
}

.post .meta {
	padding-bottom: 5px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
}

.post .entry {
	text-align: justify;
	margin-bottom: 25px;
	padding: 0px 0px 0px 0px;
}

.post .entry ul {
	list-style-image: url(../images/li.jpg);
	
}

.links {
	display: block;
	width: 96px;
	padding: 2px 0px 2px 0px;
	background: #A53602;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}



/* Footer */

#footer {
	width: 920px;
	height: 56px;
	margin: 0px auto 0px auto;
	background: url(../images/pie.png) center center;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 30px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	
}

#footer a {
	color: #FFFFFF;
}


#noticia_imagenes {
	
  width:800px;
	text-align:center;
	font-size:12px;
	font-family:arial;
	vertical-align:middle;
	color:#800000;
	margin-left:-20px;
	
	
			
}

#noticia_imagenes li { 
   display:inline; 
   
   text-align: center; 
   
   
} 

.foto{
	padding:2px; 
  margin:5px;
  text-align: center; 
  background-color:#fefefe;
	border: 1px solid #e6e6e6;
	
}

.foto2{
	padding:5px; 
    margin:5px;
   text-align: center; 
	background-color:#f5f7f9;
	 border-right: #a5a7aa solid 1px; 
   border-bottom: #a5a7aa solid 1px; 
}

#noticia_redes {
	vertical-align:middle;
	width:730;;
	text-align:justify;
	font-size:12px;
	font-family:arial;
	padding: 20px;
	line-height:50px;
	
}